<footer class="section" id="contact">
	<div class="grid dark2">
		<div class="contact_form c5 r3 p8">
			<h2>Get in touch</h2>
			<form action="./assets/php/functions.php" method="POST">
				<div class="form" data-aos='fade-right'>
					<div class="input c4">
						<label for="name">Name <i class="fas fa-asterisk"></i></label>
						<input type="text" name="name">
					</div>
					<div class="input c4">
						<label for="phone">Phone <i class="fas fa-asterisk"></i></label>
						<input type="text" name="phone">
					</div>
					<div class="input c4">
						<label for="email">Email</label>
						<input type="text" name="email">
					</div>
					<div class="input c4">
						<label for="company">Company</label>
						<input type="text" name="company">
					</div>
					<div class="c8 r2">
						<label for="message">Message</label>
						<textarea name="message"></textarea>
					</div>
					<div class="c2"><button type="submit">Send</button></div>
				</div>
			</form>
		</div>
		<div class="contact_item c3 p8">
			<div data-aos='fade-right' data-aos-anchor='#contact' data-aos-delay='150'>
				<h3><i class="fas fa-envelope"></i>Email</h3>
				<p>info@avames.com</p>
			</div>
		</div>
		<div class="contact_item c3 p8">
			<div data-aos='fade-right' data-aos-anchor='#contact' data-aos-delay='250'>
				<h3><i class="fas fa-phone"></i>Phone</h3>
				<p>+353851777936</p>
			</div>
		</div>
		<div class="contact_item c3 p8">
			<div data-aos='fade-right' data-aos-anchor='#contact' data-aos-delay='350'>
				<h3><i class="fas fa-home"></i>Address</h3>
				<p>Level 1, The Chase, Dublin</p>
			</div>
		</div>
		<div class="c8 social_icons lowest">
			<a href="https://www.facebook.com/avames.design"><i data-aos='fade-up' data-aos-delay='100' class="fab fa-facebook-f"></i></a>
			<a href="https://www.linkedin.com/company/avames"><i data-aos='fade-up' data-aos-delay='200' class="fab fa-linkedin-in"></i></a>
			<a href="https://www.twitter.com/AvamesDesign"><i data-aos='fade-up' data-aos-delay='300' class="fab fa-twitter"></i></a>
			<p class="footer-faded" data-aos='fade-right' data-aos-anchor-placement='top-bottom'>Avames &copy <?php echo date("Y"); ?></p>
		</div>
	</div>
</footer>

</body>

<script src="./assets/js/aos.js"></script>
<script src="./assets/js/jquery-3.3.1.min.js"></script>
<script src="./assets/js/jquery-migrate-3.0.1.min.js"></script>
<script src="./assets/js/jquery.parallax.min.js"></script>
<script src="./assets/js/typer.js"></script>
<script src="./assets/js/functions.js"></script>

<script>AOS.init();$(window).stellar();</script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-128300456-1"></script>
<script>
	window.dataLayer = window.dataLayer || [];
	function gtag(){dataLayer.push(arguments);}
	gtag('js', new Date());
	gtag('config', 'UA-128300456-1');
</script>
</html>