var Cursor = function(element) {
  this.element = element;
  this.cursorDisplay = element.dataset.cursordisplay || "_";
  element.innerHTML = this.cursorDisplay;
  this.on = true;
  element.style.transition = "all 0.2s";
  var myself = this;
  this.interval = setInterval(function() {
    myself.updateBlinkState();
  }, 600);
}
Cursor.prototype.updateBlinkState = function() {
  if (this.on) {
    this.element.style.opacity = "0";
    this.on = false;
  } else {
    this.element.style.opacity = "1";
    this.on = true;
  }
}

function TyperSetup() {
  var cursors = document.getElementsByClassName("cursor");
  for (var i = 0, e; e = cursors[i++];) {
    let t = new Cursor(e);
  }
}

TyperSetup();
